### Method

# Gtk GridView set_single_click_activate

#### Declaration [src]

    void
    gtk_grid_view_set_single_click_activate (
      GtkGridView* self,
      gboolean single_click_activate
    )

#### Description [src]

Sets whether items should be activated on single click and selected on hover.

Sets property | `Gtk.GridView:single-click-activate`

#### Parameters

`single_click_activate`

  Type: `gboolean`

  `TRUE` to activate items on single click.